RequireJS and Ionic2 RC0 - Do they play along well?


#1

My colleague uses require instead of import due to reasons. Is there a possibility that this should not work?